# v1alpha1_resource_claim_template_spec_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**metadata** | [**v1_object_meta_t**](v1_object_meta.md) \* |  | [optional] 
**spec** | [**v1alpha1_resource_claim_spec_t**](v1alpha1_resource_claim_spec.md) \* |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


